Show / Hide Table of Contents

# Enum SymbolKind

###### Namespace:Microsoft.SqlTools.ServiceLayer.Workspace.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public enum SymbolKind

### Fields

Name | Description
--- | ---
Array |
Boolean |
Class |
Constant |
Constructor |
Enum |
Field |
File |
Function |
Interface |
Method |
Module |
Namespace |
Number |
Package |
Property |
String |
Variable |